View Issue Details

IDProjectCategoryView StatusLast Update
0002545SUMoBugpublic2018-10-04 21:06
ReporterbobovAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformHP PavillionOSVistaOS VersionHome Premium
Product Version3.10.11 
Target Version5.8.2Fixed in Version5.8.2 
Summary0002545: Incorrect Vuze Check
DescriptionSUMo says I have Vuze 4.8 installed and that I should update to Vuze 5.0.

I actually have Vuze 5.3 installed - the latest version.

This has been happening for weeks.
Steps To ReproduceAlways happens.
TagsNo tags attached.

Relationships

related to 0004997 resolvedKyle_Katarn wrong programs details in SUMo list 

Activities

Kyle_Katarn

2014-07-19 16:14

administrator   ~0001709

Please attach zipped exe file for analysis.

bobov

2014-07-19 22:18

reporter   ~0001710

I have no idea what file you want, or why. If you want a Vuze file, I suggest you download one from the web. The version is 5.3. SUMo says it's 4.8 and recommends 5.

Kyle_Katarn

2014-07-20 00:34

administrator   ~0001711

OK

bobov

2014-08-07 06:00

reporter   ~0001719

The problem has yet to be resolved.

Kyle_Katarn

2014-08-07 21:21

administrator   ~0001720

Investigation planned

Issue History

Date Modified Username Field Change
2014-06-30 05:41 bobov New Issue
2014-06-30 20:57 Kyle_Katarn Assigned To => Kyle_Katarn
2014-06-30 20:57 Kyle_Katarn Status new => acknowledged
2014-07-19 16:14 Kyle_Katarn Note Added: 0001709
2014-07-19 16:14 Kyle_Katarn Status acknowledged => feedback
2014-07-19 22:18 bobov Note Added: 0001710
2014-07-19 22:18 bobov Status feedback => assigned
2014-07-20 00:34 Kyle_Katarn Note Added: 0001711
2014-07-20 00:34 Kyle_Katarn Status assigned => acknowledged
2014-08-07 06:00 bobov Note Added: 0001719
2014-08-07 21:21 Kyle_Katarn Note Added: 0001720
2018-10-04 20:43 Kyle_Katarn Target Version => 5.8.2
2018-10-04 20:43 Kyle_Katarn Relationship added related to 0004997
2018-10-04 21:06 Kyle_Katarn Status acknowledged => resolved
2018-10-04 21:06 Kyle_Katarn Resolution open => fixed
2018-10-04 21:06 Kyle_Katarn Fixed in Version => 5.8.2